#tt {position:absolute; display:block; width:0px; }
#tttop {display:block; height:0px; margin-left:5px; background:; }
#ttcont {display:block;text-align:center; padding:30px 0 0 0;width:218px;height:160px; background: url(/files/black_arrow_big.gif) top center no-repeat; color:#333}
#ttbot {display:block; height:0px; margin-left:5px; ; overflow:hidden}